using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Data;
using fatd_faturamento.DAL.Persistencia;
using fatd_faturamento.ENTIDADE;

namespace fatd_faturamento.BLL.Repositorio
{
    public class repositorioLeitmensalBKP
    {

        public void Execute(entidadeLeitmensalBKP objLeitmensalBKP)
        {
            dalLeitmensalBKP dalLeitmensalBKP = null;

            try
            {
                dalLeitmensalBKP = new dalLeitmensalBKP();

                dalLeitmensalBKP.Execute(objLeitmensalBKP);
            }
            catch (Exception)
            {
                throw;
            }
        }

        public void Execute_1(entidadeLeitmensalBKP objLeitmensalBKP)
        {
            dalLeitmensalBKP dalLeitmensalBKP = null;

            try
            {
                dalLeitmensalBKP = new dalLeitmensalBKP();

                dalLeitmensalBKP.Execute_1(objLeitmensalBKP);
            }
            catch (Exception)
            {
                throw;
            }
        }

    }
}
